import request from '@/utils/request'

// 查询BRDF数据列表
export function listBRDF(query) {
  return request({
    url: '/manage/BRDF/list',
    method: 'get',
    params: query
  })
}

// 查询BRDF数据详细
export function getBRDF(id) {
  return request({
    url: '/manage/BRDF/' + id,
    method: 'get'
  })
}

// 新增BRDF数据
export function addBRDF(data) {
  return request({
    url: '/manage/BRDF',
    method: 'post',
    data: data
  })
}

// 修改BRDF数据
export function updateBRDF(data) {
  return request({
    url: '/manage/BRDF',
    method: 'put',
    data: data
  })
}

// 删除BRDF数据
export function delBRDF(id) {
  return request({
    url: '/manage/BRDF/' + id,
    method: 'delete'
  })
}
